@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
table {width:100%; border-spacing:0; border-collapse:collapse;}

/*** desktop ***********************************************************************************************************************/
body {min-width:1200px;}
#header {width:100%;}
.main_header {background:url('../images/common/header_bg.jpg') 50% 0 repeat; height:95px;}
.sub_header {background:url('../images/sub/sub_header_bg.gif') 0 0 repeat-x; height:95px;}
#header_content {*zoom:1; width:1200px; position:relative; margin:0 auto;}
#header_content:after {content:" "; display:block; clear:both;}
.logo {position:absolute; top:25px; left:10px; z-index:1000;}
.logo a {display:block;}

#topmenu {*zoom:1; height:24px;}
#topmenu:after {content:" "; display:block; clear:both;}
#topmenu ul {float:right; padding:11px 29px 0 0;}
#topmenu ul li {font-size:11px; font-weight:600; float:left; margin:0 0 0 17px;}
.main_top ul li a {color:#fff;}
.main_top ul li:first-child {padding:0 0 0 17px; background:url('../images/common/home.png') 0 center no-repeat; margin:0;}
.sub_top ul li a {color:#9f9f9f;}
.sub_top ul li:first-child {padding:0 0 0 17px; background:url('../images/sub/sub_home.gif') 0 center no-repeat; margin:0;}

#gnb {position:relative; width:1200px; height:71px; margin:0 auto; z-index:900; }
#gnb ul {*zoom:1; position:relative; height:71px; z-index:999; margin:0 0 0 349px;}
#gnb ul:after {content:" "; display:block; clear:both;}
#gnb ul li {float:left; font-size:15px; text-align:center; font-weight:600; margin:0 0 0 40px;}
#gnb ul li a {padding:23px 0 0; height:48px; display:block;}
.main_gnb ul li a {color:#fff;}
.sub_gnb ul li a {color:#010101;}


#gnb div.submenu {display:none; position:absolute; top:68px; z-index:999; min-height:150px; min-width:140px; background:url('../images/common/submenu_bg.png') repeat;}
#gnb div.submenu ul {margin:0; width:auto; padding:20px 20px 26px 30px; height:auto; }
.main_gnb div.submenu ul {background:url('../images/common/white_bar.gif') 0 0 repeat-x;}
.sub_gnb div.submenu ul {background:url('../images/sub/red_bar.gif') 0 0 repeat-x;}
#gnb div.submenu ul li {float:none; margin:0; font-size:13px; padding:0; height:auto; line-height:26px; font-weight:normal; text-align:left; background:none;}
#gnb div.submenu ul li a {background:none; padding:0; height:auto; display:block; color:#fff;}
#gnb div.submenu ul li a:hover {text-decoration:underline;}
#gnb ul li.m1 div.submenu {left:0;}
#gnb ul li.m2 div.submenu {left:100px;}
#gnb ul li.m3 div.submenu {left:240px;}
#gnb ul li.m4 div.submenu {left:400px;}
#gnb ul li.m5 div.submenu {left:545px;}
#gnb ul li.m6 div.submenu {left:640px;}
#gnb ul li.m7 div.submenu {right:-20px;}


/* mainvisual */
#mainvisual {position:relative; width:100%; height:820px; overflow:hidden; z-index:100;}
#mainvisual .visual_center {position:relative; width:1200px; margin:0 auto; height:100%;}
#mainvisual .slideshow {position:absolute; width:2000px; height:820px; top:0; left:50%; margin-left:-1000px;}
#mainvisual .slideshow .slider {position:relative; width:100%; height:820px; overflow:hidden;}
#mainvisual .slideshow .slider ul {/*position:absolute; top:0; left :0;*/}
#mainvisual .slider li {float:left; display:block; width:100%; height:100%;}
#mainvisual .slider li.slider01 {background:url('../images/main/mainvisual1.jpg') 50% 0 no-repeat;}
#mainvisual .slider li.slider02 {background:url('../images/main/mainvisual2.jpg') 50% 0 no-repeat;}
#mainvisual .slider li.slider03 {background:url('../images/main/mainvisual3.jpg') 50% 0 no-repeat;}
#mainvisual .slider li.slider04 {background:url('../images/main/mainvisual4.jpg') 50% 0 no-repeat;}
#mainvisual .text1 {top:280px; left:39%;}
#mainvisual .text2 {top:280px; left:38%;}
#mainvisual .text3 {top:280px; left:41%;}
#mainvisual .text4 {top:280px; left:40%;}
#mainvisual .text {position:absolute; text-align:center;}
#mainvisual .text p {font-size:22px; font-weight:700; color:#fff; margin:15px 0 0;}
#mainvisual .text span {display:block; text-align:center; color:#fff; font-weight:800; font-size:85px; padding:0 0 10px 0; background:url('../images/main/visual_bar.png') center 100% no-repeat;
	text-shadow:2px 1px 3px #000;
	-moz-text-shadow:2px 1px 3px #000;
	-webkit-text-shadow:2px 1px 3px #000;
	behavior:url('js/PIE.htc');
}

.visual_center .pagi_wrap {position:absolute; bottom:350px; width:2000px; height:15px; left:50%; z-index:999; margin-left:-1000px;}
.visual_center .pagination {width:2000px; height:15px; text-align:center; line-height:0; font-size:0;}
.visual_center .pagination li {display:inline; margin:0 0 0 5px;}
.visual_center .pagination li span {display:inline-block; width:15px; height:15px; background:url('../images/main/pagi_dot.png') 0 0 no-repeat; line-height:0; font-size:0; cursor:pointer;}
.visual_center .pagination li.current span {background:url('../images/main/pagi_current.png') 0 0 no-repeat;}

/* main */
#contents {*zoom:1; width:1200px; margin:0 auto;}
#contents:after {content:" "; display:block; clear:both;}

/* admin_quick */
#admin_quick {position:absolute; width:110px; left:50%; margin:0 0 0 600px;}
#admin_quick ul li {width:110px; height:110px; margin:0 0 1px 0;}
#admin_quick ul li span {display:block; text-align:center; font-size:14px; font-weight:normal; color:#fff;}
#admin_quick ul li.adm01 {background:url('../images/common/admin_quick01.gif') 0 0 no-repeat;}
#admin_quick ul li.adm01 span {padding:79px 0 0;}
#admin_quick ul li.adm02 {background:url('../images/common/admin_quick02.gif') 0 0 no-repeat;}
#admin_quick ul li.adm02 span {padding:64px 0 0; line-height:16px;}
#admin_quick ul li.adm03 {background:url('../images/common/admin_quick03.gif') 0 0 no-repeat;}
#admin_quick ul li.adm03 span {padding:66px 0 0; line-height:16px;}
#admin_quick ul li a {display:block;}

/** mobile_none **/
nav {display:none;}
#nav{display:none;}
.all_btn {display:none;}
#footer_content address.mobile_ad {display:none;}
#footer .top a {display:none;}

/* subvisual */
#subvisual {width:100%; height:155px; background:url('../images/sub/subvisual.jpg') 50% 0 repeat;}
#subvisual .visual_txt {width:1200px; margin:0 auto;}
#subvisual .visual_txt p {text-align:center; line-height:155px; font-size:40px; font-weight:400; color:#fffefe;}

/* subtitle , subpath */
#subtitle {padding:80px 0 30px; border-bottom:1px solid #dadada; margin:0 0 50px 0;}
#subtitle h4 {text-align:center; font-size:34px; font-weight:700; color:#131313;}
#sub_path {width:100%; height:50px; background:url('../images/sub/path_bg.gif') 0 0 repeat-x;}
.path_center {*zoom:1; width:1200px; margin:0 auto;}
.path_center:after {content:" "; display:block; clear:both;}
.path h3 {height:50px; background:url('../images/sub/home.png') center center no-repeat #cc2229; width:49px; text-align:center; float:left; line-height:49px; font-size:0;}
.path h3 img {vertical-align:middle;}
.path span {*zoom:1; display:block; float:left; min-width:130px; padding:0 20px; border-right:1px solid #dadada; line-height:49px; font-size:15px; font-weight:400; color:#626262;}
.path span:after {content:" "; display:block; clear:both;}
.path span img {float:right; vertical-align:middle; margin:20px 0 0 10px;}
.path span.path_on {}

/* sub */
#cont {padding:0 50px; width:1100px; margin:0 auto;}
#con_area {min-height:320px; padding:0 0 100px 0;}

/* 01_01 */
.intro {*zoom:1;}
.intro:after {content:" "; display:block; clear:both;}
.intro span {display:block; margin:0 0 54px 0; clear:both;}
.intro > div h5 {font-size:26px; font-weight:bold; color:#000; line-height:36px; font-family: 'Nanum Myeongjo', serif; margin:0 0 45px 0;}
.intro > div h5 strong {color:#b40a0a;}
.intro > div p {font-size:17px; font-weight:400; color:#444; line-height:28px; text-align:justify; word-break:keep-all;}
.intro .left {text-align:left; width:533px; float:left; }
.intro .right {padding:0 0 0 19px; width:531px; float:right;}
.intro .right p.sign {font-size:20px; text-align:right; margin:50px 0 0;}

/* 01_02 */
.history_box {background:url('../images/sub/history_icon.jpg') center bottom no-repeat; padding:0 0 26px 0;}
.history {background:url('../images/sub/history_line.gif') center top repeat-y;}
.history .right_wrap {overflow:hidden;}
.right_wrap .hs_right {overflow:hidden; position:relative; float:right; width:51.1%; padding:0 0 30px 0;}
.right_wrap .hs_right .l_left {background:url('../images/sub/history_icon2.png') left center no-repeat; padding:0 0 0 80px; display:block; margin:0 0 40px 0;}
.right_wrap .hs_right .l_left span {font-size:40px; font-weight:800; color:#cc2229;}
.right_wrap .hs_right .l_right {padding:0 0 0 82px;}
.right_wrap .hs_right .l_right dl {margin:0 0 25px 0;}
.right_wrap .hs_right .l_right dl dt {font-size:18px; font-weight:700; color:#333; margin:0 0 5px 0;}
.right_wrap .hs_right .l_right dd {font-size:18px; font-weight:400; color:#6e6b6c; line-height:24px;}
.history .left_wrap {overflow:hidden;}
.left_wrap .hs_left {overflow:hidden; position:relative; float:left; width:51.2%; padding-bottom:30px;}
.left_wrap .hs_left .r_left {right:0; background:url('../images/sub/history_icon3.png') right center no-repeat; text-align:right; padding:0 80px 0 0; margin:0 0 40px 0;}
.left_wrap .hs_left .r_left span {font-size:40px; font-weight:800; color:#cc2229;}
.left_wrap .hs_left .r_right {padding:0 80px 0 0; text-align:right;}
.left_wrap .hs_left .r_right dl {margin:0 0 25px 0;}
.left_wrap .hs_left .r_right dl dt {font-size:18px; font-weight:700; color:#333; margin:0 0 5px 0;}
.left_wrap .hs_left .r_right dd {font-size:18px; font-weight:400; color:#6e6b6c; line-height:24px;}
.his01 {background:url('../images/sub/history1.gif') right center no-repeat;}
.his02 {background:url('../images/sub/history2.gif') left center no-repeat;}
.his03 {background:url('../images/sub/history3.gif') right center no-repeat;}
.his04 {background:url('../images/sub/history4.gif') left center no-repeat;}
.his05 {background:url('../images/sub/history5.gif') right center no-repeat;}
.his06 {background:url('../images/sub/history6.gif') left center no-repeat;}

/* 01_04 */
.faculty {*zoom:1; padding:50px 0; border-bottom:1px solid #dcdcdc;}
.faculty:first-child {padding-top:0;}
.faculty:after {content:" "; display:block; clear:both;}
.faculty .left {float:left; width:512px;}
.faculty .left h4 {font-size:36px; font-weight:400; color:#2752b4; margin:0 0 25px 0;}
.faculty .left div {margin:0 0 30px 0;}
.faculty .left h5 {padding:0 0 17px 0; font-size:24px; font-weight:700; color:#333; background:url('../images/sub/black_bar.gif') 0 100% no-repeat; margin:0 0 25px 0;}
.faculty .left ul {padding:30px 40px; background:#f3f3f3;}
.faculty .left ul table th {padding:0 0 0 18px; background:url('../images/sub/red_circle.png') 0 center no-repeat; text-align:left; font-size:17px; font-weight:700; color:#444;}
.faculty .left ul table td {font-size:17px; font-weight:400; color:#444; line-height:33px;}
.faculty .left p {font-size:17px; font-weight:400; color:#666; line-height:25px;}
.faculty .right {float:right;}
.faculty2 table {border-top:2px solid #6d6d6d;}
.faculty2 table thead th {background:#ebebeb; word-break:keep-all; font-size:17px; font-weight:700; color:#333; text-align:center; padding:10px 0; border-bottom:1px solid #bbb; border-left:1px solid #bbb;}
.faculty2 table thead th:first-child {border-left:none;}
.faculty2 table tbody th {font-size:16px; word-break:break-all; font-weight:400; color:#666; text-align:center; padding:10px 0; border-bottom:1px solid #bbb;}
.faculty2 table tbody td {font-size:16px; word-break:break-all; font-weight:400; color:#666; text-align:center; padding:10px 0; border-bottom:1px solid #bbb; border-left:1px solid #bbb;}

/* 01_05 */
.map_area .map {width:100% !important; height:400px;}

/* 01_07 */
.certificate ul::after{display: block; content: ""; clear: both;}
.certificate ul li {
	border: 9px solid #ddd;
	float: left;
	margin: 50px 16px;
}
.certificate ul li img{
	max-width: 100%;
}

/* 02_01_01 */
.concre ul.tab {*zoom:1; margin:0 0 40px 0;}
.concre ul.tab:after {content:" "; display:block; clear:both;}
.concre ul.tab li {float:left; width:275px; margin:0 0 0 -1px; text-align:center; font-size:17px; font-weight:700;}
.concre ul.tab li a {display:block; color:#333; background:#f5f5f5; border:1px solid #c8c8c8; height:84px; line-height:84px;}
.concre ul.tab li a:hover , .concre ul.tab li.on a {color:#fff; background:#ad1c1c; border:none; height:86px;}
.concre ul.tab li.long a {height:64px; padding:20px 0 0; line-height:24px;}
.concre ul.tab li.long a:hover ,.concre ul.tab li.long.on a {padding:20px 0 0; height:66px; line-height:24px;}
.concre_top {*zoom:1; padding:34px 50px; border:1px solid #cbcbcb; margin:0 0 90px 0;}
.concre_top:after {content:" "; display:block; clear:both;}
.concre_top span {display:block; float:left; width:156px; background:url('../images/sub/con_icon.gif') 0 8px no-repeat; height:35px; font-size:19px; font-weight:700; color:#333; padding:10px 0 0 88px;}
.concre_top p {float:left; margin:0 0 0 40px; font-size:19px; font-weight:400; color:#666; line-height:29px; word-break:keep-all;}
.concre_center {*zoom:1; padding:40px 0 0; border-top:1px solid #dadada;}
.concre_center:after {content:" "; display:block; clear:both;}
.concre_center h4 {float:left; padding:0 0 18px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat; font-size:24px; font-weight:700; color:#333;}
.concre_center div {float:right; width:755px;}
.concre_center div table {border-top:1px solid #dadada;}
.concre_center div table th {background:#f9f9f9; text-align:left; padding:18px 10px 18px 15px; font-size:17px; font-weight:700; color:#333; border-bottom:1px solid #dadada;}
.concre_center div table th img {display:inline-block; margin:0 10px 0 0; vertical-align:middle;}
.concre_center div table td {border-bottom:1px solid #dadada; word-break:keep-all; text-align:left; padding:15px 10px 15px 20px; font-size:17px; font-weight:400; color:#666; line-height:27px;}

/* 02_01_02 */
.concre_center2 h4 {padding:0 0 18px 0; margin:0 0 33px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat; font-size:24px; font-weight:700; color:#333;}
.concre_center2 {margin:0 0 100px 0;}
.concre_3 {*zoom:1;}
.concre_3:after {content:" "; display:block; clear:both;}
.concre_3 h4 {float:left;}
.concre_3 > div {float:left; width:755px; margin:0 0 0 40px;}
.concre_3 > div h5 {font-size:17px; font-weight:700; color:#145f9e; margin:0 0 10px 0;}
.concre_3 > div ul {padding:15px; background:#f8f8f8; border-top:1px solid #dadada;}
.concre_3 > div ul li {padding:0 0 0 13px; background:url('../images/sub/gray_dot.png') 0 10px no-repeat; font-size:17px; font-weight:400; color:#666; line-height:27px; margin:30px 0 0;}
.concre_3 > div ul li:first-child {margin:0;}

/* 02_01_03 */
.concre_center3 {*zoom:1; padding:40px 0 80px; border-top:1px solid #dadada;}
.concre_center3:after {content:" "; display:block; clear:both;}
.concre_center3 h4 {float:left; padding:0 0 18px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat; font-size:24px; font-weight:700; color:#333;}
.concre_center3 div {float:right; width:755px;}
.concre_center3 div ul {background:url('../images/sub/gra_bar.gif') 0 0 no-repeat;}
.concre_center3 div ul li {*zoom:1;}
.concre_center3 div ul li:after {content:" "; display:block; clear:both;}
.concre_center3 div ul li span {float:left; width:86px; text-align:right; vertical-align:top; font-size:22px; font-weight:700; color:#ad1c1c;}
.concre_center3 div ul li dl {float:left; margin:0 0 0 45px; width:609px;}
.concre_center3 div ul li dl dt {font-size:18px; font-weight:700; color:#333; margin:0 0 5px 0;}
.concre_center3 div ul li dl dd {font-size:16px; font-weight:400; color:#666; line-height:27px; word-break:keep-all;}
.concre_center3 div ul li.step1 {margin:0 0 27px 0;}
.concre_center3 div ul li.step2 {margin:0 0 30px 0;}
.concre_center3 div ul li.step3 {margin:0 0 28px 0;}
.concre_step {padding:95px 0 0; background:url('../images/sub/dot_line.gif') 0 0 repeat-x;} 
.concre_step ul li {*zoom:1; margin:65px 0; /*border-top:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb;*/}
.concre_step ul li:first-child {margin-top:0;}
.concre_step ul li:after {content:" "; display:block; clear:both;}
.concre_step ul li p {float:left;}
.concre_step ul li div {float:left; width:640px; margin:0 0 0 30px;}
.concre_step ul li div h5 {/*padding:35px 0 0;*/ margin:0 0 25px 0; font-size:24px; font-weight:700; color:#333;}
.concre_step ul li div dl {margin:0 0 10px 0;}
.concre_step ul li div dl dt {padding:0 0 0 16px; background:url('../images/sub/red_arrow.gif') 0 3px no-repeat; font-size:15px; font-weight:700; color:#333; margin:0 0 5px 0;}
.concre_step ul li div dl dd {padding:0 0 0 16px; font-size:15px; font-weight:400; color:#666; line-height:25px;}
.concre_step ul li div dl dd ol li {padding:0 0 0 10px; margin:0; border:none; background:url('../images/sub/small_line.gif') 0 11px no-repeat;}

/* 02_01_04 */
.concre_center .table {border-top:2px solid #dadada;}
.concre_center .table thead th {text-align:center; font-size:15px; font-weight:700; color:#a12c2c; border-left:1px solid #dadada;}
.concre_center .table thead th:first-child {border-left:none;}
.concre_center .table tbody th {text-align:center; font-size:15px; font-weight:700; line-height:18px; word-break:keep-all;}
.concre_center .table tbody td {text-align:center; font-size:15px; font-weight:400; text-align:center; line-height:21px; word-break:keep-all;}
.concre_center .table tbody td {border-left:1px solid #dadada;}
.concre_center .table tbody td:first-child {border-left:none;}

/* 02_02_01 */
.concre ul.tab2 li.long a {height:84px; line-height:84px; padding:0;}
.concre ul.tab2 li.long a:hover ,.concre ul.tab2 li.long.on a {height:86px; line-height:86px; padding:0;}

.top2 {margin:0 0 50px 0;}
.top2 span {width:180px; background:url('../images/sub/con_icon.gif') 0 0 no-repeat;}
.top2 span.diff { padding-top:30px; background:url('../images/sub/con_icon.gif') 0 20px no-repeat;}
.top2 p {width:670px;}

.concre_top4 {*zoom:1; padding:34px 50px; border:1px solid #cbcbcb; margin:0 0 90px 0; position:relative;}
.concre_top4:after {content:" "; display:block; clear:both;}
.concre_top4 span.point {position:absolute; top:0; left:0; width:auto; background:none;}
.concre_top4 span.title {display:block; float:left; width:200px; background:url('../images/sub/con_icon2.gif') 0 8px no-repeat; margin:10px 0 0; height:35px; font-size:19px; font-weight:700; color:#c23b3b; padding:20px 0 0 88px;}
.concre_top4 p {float:left; margin:0 0 0 40px; width:670px; font-size:19px; font-weight:400; color:#666; line-height:29px; word-break:keep-all;}


.poli {*zoom:1; padding:40px 0 0; border-top:1px solid #dadada;}
.poli:after {content:" "; display:block; clear:both;}
.poli h4 {float:left; width:230px; font-size:24px; font-weight:700; color:#333; padding:0 0 18px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat;}
.poli > div {float:left; width:870px;}
.poli table tbody td {font-size:18px; font-weight:400; color:#333; line-height:33px;}
.poli table tbody td span {padding:0 0 0 12px; background:url('../images/sub/gray_dot.png') 0 center no-repeat;}
.poli ul {*zoom:1; clear:both; padding:87px 0 120px;}
.poli2 ul {padding:0;}
.poli ul:after {content:" "; display:block; clear:both;}
.poli ul li {float:left; margin:0 0 10px 10px;}
.poli ul li.first {margin-left:0;}

/* 02_02_04 */
.concre_top3 {*zoom:1;}
.concre_top3:after {content:" "; display:block; clear:both;}
.concre_top3 div {float:left; width:503px; height:237px; margin:0 0 0 10px; border:1px solid #cbcbcb; padding:30px 10px 0 30px;}
.concre_top3 div:first-child {margin:0;}
.concre_top3 div span {display:block; padding:10px 0 0 85px; background:url('../images/sub/con_icon.gif') 0 0 no-repeat; font-size:19px; height:37px; font-weight:700; color:#333; margin:0 0 20px 0;}
.concre_top3 div p {font-size:19px; font-weight:400; color:#666; line-height:29px; word-break:keep-all;}

/* 03_01 */
.top4 {margin:0 0 50px 0;}
.top4 span {width:180px; background:url('../images/sub/con_icon.gif') 0 0 no-repeat; margin:20px 0 0;}
.top4 span.diff { padding-top:30px; background:url('../images/sub/con_icon.gif') 0 20px no-repeat;}
.top4 p {width:670px;}

.crete {*zoom:1; padding:35px 0 0; border-top:1px solid #dadada;}
.crete:after {content:" "; display:block; clear:both;}
.crete h4 {float:left; width:230px; font-size:24px; font-weight:700; color:#333; padding:0 0 18px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat;}
.crete div {float:left; width:747px;}
.crete div ul li {*zoom:1; padding:15px 0; background:url('../images/sub/dot_line.gif') 0 0 repeat-x;}
.crete div ul li:first-child {padding-top:0; background:none;}
.crete div ul li:after {content:" "; display:block; clear:both;}
.crete div ul li span {float:left; display:block; width:92px; height:92px; line-height:92px; text-align:center; font-size:18px; font-weight:700; color:#333;}
.crete div ul li span.day1 {background:url('../images/sub/day1.png') 0 0 no-repeat;}
.crete div ul li span.day2 {background:url('../images/sub/day2.png') 0 0 no-repeat;}
.crete div ul li span.day3 {background:url('../images/sub/day3.png') 0 0 no-repeat;}
.crete div ul li span.day4 {background:url('../images/sub/day4.png') 0 0 no-repeat;}
.crete div ul li ol {float:left; margin:0 0 0 35px;}
.crete div ul li ol li , .crete div ul li p {font-size:18px; font-weight:400; color:#333; padding:0 0 0 12px;}
.crete div ul li ol li {line-height:33px; background:url('../images/sub/gray_dot.png') 0 center no-repeat;}
.crete div ul li ol li:first-child {background:url('../images/sub/gray_dot.png') 0 center no-repeat;}
.crete div ul li p {vertical-align:middle; display:inline-block; float:left; margin:35px 0 0 35px; background:url('../images/sub/gray_dot.png') 0 center no-repeat;}
.crete_ul {margin:40px 0 0;}
.crete_ul ul {*zoom:1;}
.crete_ul ul:after {content:" "; display:block; clear:both;}
.crete_ul ul li {float:left; margin:0 0 10px 10px;}
.crete_ul ul li.first {margin-left:0;}

/* 05_01 */
.top3 {margin:0 0 50px 0;}
.top3 span {width:220px; line-height:29px; background:url('../images/sub/con_icon.gif') 0 0 no-repeat;}
.top3 p {width:650px;}
.vintage {*zoom:1; margin:0 0 70px 0;}
.vintage:after {content:" "; display:block; clear:both;}
.vintage h4 {float:left; width:230px; font-size:24px; font-weight:700; color:#333; padding:0 0 18px 0; background:url('../images/sub/black_bar.gif') 0 100% no-repeat;}
.vintage div {float:left; width:870px;}
.vintage div ul {*zoom:1;}
.vintage div ul:after {content:" "; display:block; clear:both;}
.vintage div ul li {float:left; width:435px;}
.vintage div ul li div {width:auto;}
.vintage div ul li div p {padding:0 0 0 10px; width:425px; background:url('../images/sub/gray_dot.png') 0 14px no-repeat; font-size:18px; font-weight:400; color:#333; line-height:33px;}

/* 상담 */
.counsel h4 {padding:0 0 0 39px; background:url('../images/sub/icon.gif') 0 0 no-repeat; font-size:18px; font-weight:400; color:#333; margin:0 0 20px 0;}
.counsel table {border-top:3px solid #7e7e7e;}
.counsel th {background:#f7f7f7; font-size:15px; font-weight:600; color:#333; border-bottom:1px solid #cacaca; text-align:left; padding:10px 10px 10px 30px;}
.counsel td {font-size:14px; font-weight:400; color:#a0a0a0; text-align:left; padding:10px 10px 10px 30px; border-bottom:1px solid #cacaca;}
.counsel td .input {vertical-align:middle; border:1px solid #cacaca; height:24px; line-height:24px;}
.counsel td .input2 {border:none;}
.counsel td textarea {border:1px solid #cacaca; padding:10px; width:90%;}
.counsel div {text-align:center; margin:40px 0 0;}
.counsel div #form_submit {display:inline-block; padding:20px; color:#fff; font-size:15px; font-weight:600; background:#cc2229;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior:url('/js/PIE.htc');
}

/* footer */
#footer {width:100%; clear:both; background:#131313;}
#footer_content {width:1200px; margin:0 auto;}
.section {*zoom:1; padding:20px 0 40px; width:1200px; margin:0 auto; background:url('../images/main/opa_line.png') 0 100% repeat-x;}
.section:after {content:" "; display:block; clear:both;}
.section h2 {float:left; font-size:17px; font-weight:700; color:#fff; line-height:27px; padding:0 0 26px 0; background:url('../images/main/white_bar.gif') 0 100% no-repeat; width:215px;}
.section h2 span {display:block; font-weight:800;}
.section .column1 {float:left; width:600px;}
.section .column2 {float:left; width:540px; margin:0 0 0 40px;}
.section .column2 ul {float:left; width:315px; padding:5px 0 0 10px; background:url('../images/main/opa_line.png') 0 5px repeat-x;}
.section .column2 ul li {font-size:13px; font-weight:400; color:#929292; padding:13px 0; background:url('../images/main/opa_line.png') 0 100% repeat-x;}
.section .column2 ul li span {display:inline-block; margin:0 58px 0 0; width:50px; padding:0 0 0 37px; background:url('../images/main/gray_dot.png') 28px center no-repeat;}
#footer_content address.web_ad {font-size:11px; font-weight:400; color:#838383; line-height:19px; text-align:center; padding:20px 0;}

